.contact-map .contact-info {
  display: flex;
  justify-content: center;
  align-items: start;
  text-align: center;
  padding: 35px 15px 15px 15px;
}
.contact-info  .entry-post {
  flex: 1;
}
.contact-map .contact-info h3 {
  color: #fff;
  font-size: 35px;
  font-weight: 700;
}
.contact-map .contact-info p, .contact-map .contact-info p a {
  color: #fff;
  font-size: 17px;
}

#modal-body .namedate {
    width: 100%;
}
div#modal-body {
    padding-bottom: 30px;
    position: relative;
}